--0-551146137-1154003743=:75298
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

Dear colleague

I am a bioinformatics programmer from India.I need a guidance for configuring mod_perl2.0 in my server.

I have Apache.2.0.5.2 and Perl 5.8.5 installed in Fedora 3 operating system.
I downloaded mod_perl2.0 version and installed it with the following commands:

Perl MakeFfile.PL MP_AP_PREFIX=/apxs path
Make
Make install

Next I added the lines:

LoadModule perl_module modules/mod_perl.so
PerlModule Apache2

to httpd.conf

when I tried restarting the server we got an error like cant locate perl module Apache2.pm module in @INC
Though I corrected this error once and when I tried to load Apache2::Request module in the script I got an error like cant locate perl module Apache2::Request.pm in @INC.

I tried installing the libapreq2-2.07 module to include Apache2::Request module but I am unable to load it.

Please guide me how to load the Apache2.pm module and load Apache2::request module.I have a doubt whether I have to upgrade our Perl version since we got an error while trying with modperl2 rpm version and whether Fedora3 will support higher versions of perl?Kindly guide me please.Its urgent.

Yours Sincerely

Philge Philip


---------------------------------
How low will we go? Check out Yahoo! Messengerís low PC-to-Phone call rates.
--0-551146137-1154003743=:75298
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

Dear colleague
 fficeffice" />>>
I am a bioinformatics programmer from India.I need a guidance for configuring mod_perl2.0 in my server.
 >>
I have Apache.2.0.5.2 and Perl 5.8.5 installed in Fedora 3 operating system.
I downloaded mod_perl2.0 version and installed it with the following
commands:
 >>
Perl MakeFfile.PL            MP_AP_PREFIX=/apxs path>>
Make>>
Make install>>
 >>
Next I added the lines:>>
 >>
LoadModule perl_module modules/mod_perl.so>>
size=3>PerlModule Apache2>>
 >>
to httpd.conf>>
 >>
when I tried restarting the server we got an error like cant locate perl module Apache2.pm module in
@INC>>
Though I corrected this error once and when I tried to load Apache2::Request module in the script I got an error like cant locate perl module Apache2::Request.pm in @INC.>>
 >>
I tried installing the libapreq2-2.07 module to include Apache2::Request module but I am unable to load it.>>
class=MsoNormal style="MARGIN: 0in 0in 0pt; mso-layout-grid-align: none"> >>